Manifest-Version: 1.0
Build-Jdk: 1.7.0_75
Built-By: genie.orion
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: license.html
SHA1-Digest: Z5WKoRSIDCgQNswUpOU/oSPE2a0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.p
 roperties
SHA1-Digest: 6vULI67rM72JGj6j2yJHzcxoNV8=

Name: feature.properties
SHA1-Digest: lTNMR+XMqzSygIxV9tUIkYenqxo=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.x
 ml
SHA1-Digest: AsJI8EYee73DuYwTSAOn5fUpuFs=

Name: feature.xml
SHA1-Digest: BMRStMHzt1BiNDc6fle4pGr3MSM=

